Subject: Question about TSP (rfc 3161)

From: [email-masked]
Date: 12 Sep 2001 08:19:23 -0000

Hi,

I would like to know what are the reasons for introducing the flags "pollReq",
"pollResp" and "negPollRep" in the socket based protocol (section 3.3).

It would mean that a tsa server can divide the der code he calculated for the
response. But why would it do that?

Thanks

Libel

-- 
Get your firstname@lastname email for FREE at http://Nameplanet.com/?su